Bug 820368 - Tech notes imply that POWER5 is supported, but it is not.
Tech notes imply that POWER5 is supported, but it is not.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
6.0
powerpc Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Martin Prpič
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 15:05 EDT by Beth Taylor
Modified: 2012-06-11 17:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 03:13:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Taylor 2012-05-09 15:05:09 EDT
Description of problem: The Red Hat Enterprise Linux 6 release notes (http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/6.0_Release_Notes/archspecific.html) state that POWER5 is not supported, which is correct.  However the technical notes (http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Technical_Notes/deployment.html) imply that it is.  This is causing confusion for POWER5 customers. 

2.1.1.2. IBM Power (64-bit)
When network booting an IBM Power5 series system, you may encounter an error such as: 
DEFAULT CATCH!, exception-handler=fff00300

If the path that locates the kernel and ramdisk is greater than 63 characters long, it will overflow a firmware buffer and the firmware will drop into the debugger.  Power6 and Power7 firmware includes a correction for this problem. 
On some machines yaboot may not boot, returning the error message: 
Cannot load ramdisk.image.gz: Claim failed for initrd memory at 02000000 rc=ffffffff

To work around this issue, change real-base from to c00000. Real-base can be obtained from OpenFirmware prompt with the printenv command and set with setenv command. 


Please consider rewording this to state that POWER5 is not supported.  Thanks.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Martin Prpič 2012-05-14 03:13:12 EDT
Fixed. Thank you for submitting this bug. Please re-open should you have other requests regarding this issue.

Thanks,
Martin

Note You need to log in before you can comment on or make changes to this bug.